/* HTML tags */

body{margin: 0;	padding: 0; background-color:#eee;}

img{ border: 0; display:block;}

a {color:#5C246E; text-decoration:none;}
a:link {}
a:visited { }
a:hover {color:#D8BFD8;}
a:active { }

p {	margin-top: 0; margin-bottom: 1.2em; padding: 0;}

h1, h2, h3, h4, h5, h6 {  }
h1 { font-size: 20px; line-height: 1em; margin-top: 0px; margin-bottom: 8px;}
.purple { font-size: 15px; font-weight: bold; color: #5C246E; margin-top: 0px; margin-bottom: 8px;}
h2 { font-size: 120%; font-weight: bold; color: #5C246E; padding: 0; margin: 1.2em 0 .3em 0;}
h3 { font-size: 100%; font-weight: bold; color: #5C246E; padding: 0; margin: .2em 0 .3em 0;}
h4 { font-size: 150%; font-weight: bold; color: #A39480; padding: 0; margin: 1.2em 0 .3em 0;}
h5 { }
h6 { }

ul {margin: 0; 	padding: 0 0 1em 2em; display: block; list-style-image:url(http://www.teletrol.com/www.teletrol/web/images/arrow_tan.gif)}

code { color: #c63; line-height: 1.2em;}
code strong {color: #930;}
em { font-style: italic;}
strong { font-weight: bold;}
strike { text-decoration: line-through;}

th, td, li, dd, dl, dt    {
	font-size: 11px; font-family: "Arial", "Tahoma" sans-serif;
	line-height: 1.5em;	color: #525252;}			


/* Forms */
form { margin: 0; padding: 0;} 
input, select{ font-size: 11px; color: #666;}


/* Layout */
#headerTable {
	border-right: 1px solid #868373;
	border-bottom: 1px solid #fff;
	background-color:#fff;
	}
#contentTable {
	border-top: 1px solid #868373;
	border-right: 1px solid #868373;
	border-bottom: 2px solid #868373;
	background-color:#fff;
	}
#footerTable{
	border-right: 1px solid #868373;
	border-bottom: 1px solid #868373;
	background-color:#fff;
	}

/* Home page */
#splashText { color:#3E4443;text-align: right; float:right; padding: 43px 13px 0px 0px; line-height: 1.2em;}
#splashText a:link{color:#13006C; text-decoration: none;}
#splashText a:hover{text-decoration: underline;}
#join { padding: 35px 0px 0px 258px;}
#bannerSupport{ padding: 20px 40px 0px 30px;}
#newsContent {font-size: 10px; line-height:1.2em; padding: 7px 35px 0 0;}

/* Content Area 		*/
#pageTitleHome{padding: 0px 0px 0px 30px;}
#pageTitle{padding: 30px 0px 30px 30px;}
#newsTitle{padding: 30px 100px 0px 100px;}
#eproductHead {font-size: 20px; color: #CDAD00; }

#leftCol{padding:40px 0px 40px 30px; }
#yorkCol{padding:0px 0px 40px 30px; }
#content {padding: 0 28px 10px 35px;}
#contentLeft {padding: 20px 10px 10px 20px;}
#newscontent {padding: 30px 0px 0px 30px;}

#links a {text-decoration: none;}

.tanheadline {font-size: 100%; font-weight: bold; color: #A39480;}
.yellowheadline {font-size: 100%; font-weight: bold; color: #CDAD00;}
.greenheadline {font-size: 100%; font-weight: bold; color: #426F42;}

.rightBOLD {
	color: #666633; font-weight: bold; font-size: 12px; font-family: "Tahoma", "Trebuchet" sans-serif;
	padding-left:0px; padding-right: 10px;
	}
.right {
	color: #666633; font-size: 10px; font-family: "Tahoma", "Trebuchet" sans-serif;
	padding: 0 0 1em 2em; display: block; padding-right: 5px;
}
.whiteBOLD {
	color: #ffffff; font-weight: bold; font-size: 14px; font-family: "Tahoma", "Trebuchet" sans-serif;
	padding-left: 0px; padding-right: 5px;
}

/* Feature */
#featureTable {	border: 1px solid #868373;}
#featureHead {background-color:#3F2366; padding: 6px;}
#ebuildingHead {background-color: #CDAD00; padding: 6px;}
#integratorHead {background-color: #426F42; padding: 6px;}
#featureLeft{ border-right: 1px solid #868373;}
#featureContent{ padding: 8px 10px 5px 10px;}

/* Top 		*/
#links {
	font: bold 10px/1em arial, verdana, sans-serif;
	float: right; padding: 8px 12px 0px 0px;
	}

#links a { color:#ddd; text-decoration: none;}
#links a:hover {color:#fff;}

#search { float:right; padding: 24px 12px 0 0;}
#search input{color:#666;}

#mainNav {padding: 10px 10px;}
#mainNav li{ display:inline; list-style-type: none;}
#mainNav a { padding-right: 20px;}

#navCell {background-color:#503E70;}

.navItem {
	font-weight: bold; font-size: 10px; font-family: "Tahoma", "Trebuchet" sans-serif;
	padding-left:12px; padding-right: 16px;
}


/*  Bottom */
#textLinks {padding-right: 15px;}
#textLinks li{ display:inline; list-style-type: none;}
#textLinks a { padding: 3px 5px; }


#footer {
	color:#888; line-height: 1.2em; font-size: 10px;
	text-align: center; padding: 15px 20px 15px 20px;}


/* CSS Float */
div.wrap_area { position: relative; }
div.wrap_area img { position: absolute; left: 0px; top: 0px; }
div.wrap_area p { position: relative; }

div.shape_wrap div { float: left; clear: left; height: 0px; }